/* BEGIN css */
#wp-link-wrap.wp-core-ui .button,
#wp-link-wrap.wp-core-ui .button-secondary,
body #wp-link-wrap #wp-link #link-selector,
body .mce-toolbar .mce-btn-group .mce-btn:focus,
body .mce-toolbar .mce-btn-group .mce-btn:active,
.ac_results .ac_over,
.ac_results .ac_odd.ac_over,
#wp-link-wrap #wp-link #search-panel .query-results ul li.selected,
#wp-link-wrap #wp-link,
.panel,
.fluid, .boxed,
.woocommerce-checkout .form-row .chzn-container .chzn-drop,
body.klein .vc_toggle_content,
body.klein .rtmedia-popup
{ background: #fff3e6; }
.desktop-menu {
    position: static;
    font-weight: 700;
}
.content-heading {
    margin-left: -100%;
    margin-right: -100%;
    padding-left: 100%;
    padding-right: 103%;
    background: #ffe6cc;
    margin-bottom: 35px;
}

.pp_woocommerce .pp_content_container,
.woocommerce #comments div[itemprop=aggregateRating],
.profile-fields td, #message-threads td
{ background: #fff3e6!important; }

#bbpress-forums #bbp-search-form {
    clear: left;
    padding: 20px;
    background: #ffe6cc;
    border: 2px solid #ffdab3;
    border-radius: 6px;
    position: relative;
}

body {
    color: #4d0000;
}

legend, caption, h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    color: #4d0000;
}

a:hover, a:focus {
    color: #e65c00;
}

#bbpress-forums li.bbp-header {
    background: #ffe6cc;
}

#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background-color: #fff8f4;
}

.widget.widget_calendar table caption, #footer-widgets .widget_calendar table caption, #footer-widgets .widget_nav_menu .menu a, .widget_display_stats dd, .bbp-logged-in a.logout-link, .widget_bp_core_login_widget .logout, .bbp-login-form .bbp-login-links a.bbp-register-link, #klein-top-links, .woocommerce .shipping-calculator-button, .add_to_cart_button, .favorite-toggle, .subscription-toggle, .generic-button a, .bp-login-widget-register-link a, a.comment-edit-link, a.post-edit-link, a.vc_inline-link, button, input[type=button], input[type=reset], input[type=submit], .add_to_cart_button, .btn.btn-primary {
    background: #c6716c;
}

.bbp-forum-title, .bbp-topic-title .bbp-topic-permalink {
    color: #102a3d;
}

a {
    color: #102a33;
}

#item-nav {
    background: #102a3d;
}

#wpadminbar {
    background: #341920;
}

.col-sm-7 {
    width: 100%;
}

.col-sm-8 {
    width: 100%;
}

.buddypress #item-header-content #item-meta {
    display: inline-block;
    width: 80%;
    background-color: #8A0808;
    padding-left: 25px;
    padding-right: 25px;
}

.buddypress-head {
    background-color: #680300;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 5.2em 0;
}

body.home-page .fluid,
body.home-page .boxed {
    background: #800000;
}

body.home-page legend,
body.home-page caption,
body.home-page h1,
body.home-page h2,
body.home-page h3,
body.home-page h4,
body.home-page h5,
body.home-page h6 {
  font-weight: 600;
  color: #f9cdb1; }
  
.buddypress #item-header-content #item-meta #latest-update {
    color: #F5ECCE;
    margin-bottom: 25px;
}

.buddypress #item-header-content #item-meta #latest-update a {
    color: #81DAF5;
}

.buddypress #item-header-content #item-meta #latest-update {
    padding: 0;
    margin: 0;
}

.buddypress #item-header-content #item-meta #latest-update.has-update {
    padding: 15px 0;
}
.bp-user .profile .profile-fields:first-of-type h4,
.bp-user .profile .profile-fields:first-of-type p:nth-child(2),
.bp-user .profile .profile-fields:first-of-type p:nth-child(3),
.bp-user .profile .profile-fields:first-of-type p:nth-child(4) {
    display: none;
}

/* END css */
